{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "Flame Gate",
    "releaseDate": "2024-03-15",
    "shortdescription": "Time for Leonidas to show how tough the 300 really are - be advised to bring some kind of defense ignore",
    "releaseNumber": 2
  },
  "quests": [
    {
      "questTitle": "Flame Gate",
      "description": "Time for Leonidas to show how tough the 300 really are - be advised to bring some kind of defense ignore",
      "data": [
        {
          "title": "Artoria 2T",
          "link": "https://www.youtube.com/watch?v=GIk9UhjgO8w",
          "date": "2024-03-15",
          "servant": "2",
          "turns": "2T",
          "runner": "First_TLN"
        },
        {
          "title": "Altera 2T",
          "link": "https://www.youtube.com/watch?v=dMOj81oyQi4",
          "date": "2024-03-17",
          "servant": "8",
          "turns": "2T",
          "runner": "Requiem"
        },
        {
          "title": "Okita 2T (w. Helena & Arash)",
          "link": "https://www.youtube.com/watch?v=mJq61IjuaR4",
          "date": "2024-03-18",
          "servant": "68",
          "turns": "2T",
          "runner": "Nyxi"
        },
        {
          "title": "Okita 2T (w. Nitocris & Taigong Wang)",
          "link": "https://www.youtube.com/watch?v=tuJrX2gxiTE",
          "date": "2024-03-17",
          "servant": "68",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Musashi 2T (w. Morgan)",
          "link": "https://twitter.com/santoryuiai3/status/1769165469427118302",
          "date": "2024-03-17",
          "servant": "153",
          "turns": "2T",
          "runner": "Ray"
        },
        {
          "title": "Muramasa 2T",
          "link": "https://www.youtube.com/watch?v=R2spWJxXSfY",
          "date": "2024-03-16",
          "servant": "302",
          "turns": "2T",
          "runner": "Loki"
        },
        {
          "title": "Ibuki 2T (NDCE)",
          "link": "https://www.youtube.com/watch?v=SRNv98fujUQ",
          "date": "2024-03-15",
          "servant": "299",
          "turns": "2T",
          "runner": "inv4der"
        },
        {
          "title": "Barghest 2T",
          "link": "https://www.youtube.com/watch?v=5WMt8kf_loE",
          "date": "2024-03-15",
          "servant": "310",
          "turns": "2T",
          "runner": "Kusanagi"
        },
        {
          "title": "Okita Alter (Summer) 2T",
          "link": "https://www.youtube.com/watch?v=CiLA1lHd_E4",
          "date": "2024-03-17",
          "servant": "317",
          "turns": "2T",
          "runner": "TokuHer0"
        },
        {
          "title": "Nero 2T",
          "link": "https://www.youtube.com/watch?v=Yfop1b4o1Us",
          "date": "2024-03-20",
          "servant": "5",
          "turns": "2T",
          "runner": "Lutrec"
        },
        {
          "title": "Romulus 2T (NDCE)",
          "link": "https://www.youtube.com/watch?v=EhOEeDYidrM",
          "date": "2024-03-18",
          "servant": "280",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=bRfdcSstPLE",
          "date": "2024-03-17",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "Hentai Daddi"
        },
        {
          "title": "Ereshkigal 2T",
          "link": "https://www.youtube.com/watch?v=NriopMKja-w",
          "date": "2024-03-15",
          "servant": "196",
          "turns": "2T",
          "runner": "Swarmlord2"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=rREch6zsjGI",
          "date": "2024-03-16",
          "servant": "309",
          "turns": "2T",
          "runner": "Gorgeous P."
        },
        {
          "title": "Morgan 2T (NDCE)",
          "link": "https://twitter.com/santoryuiai3/status/1768687213921874128",
          "date": "2024-03-15",
          "servant": "309",
          "turns": "2T",
          "runner": "Ray"
        },
        {
          "title": "Arjuna Alter 2T (NDCE 4man)",
          "link": "https://www.youtube.com/watch?v=3ev0cmERbtA",
          "date": "2024-03-17",
          "servant": "247",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Jalter 2T (w. Morgan & Oberon)",
          "link": "https://twitter.com/santoryuiai3/status/1768813813468373494",
          "date": "2024-03-16",
          "servant": "106",
          "turns": "2T",
          "runner": "Ray"
        }
      ]
    }
  ]
}
